Update organization

​

Updates specific fields on an organization. Only fields included in the request body are modified.

Path Parameters

  • Unique identifier of the organization.

Headers

  • API version this request targets, for example "2025-05-07".

Responses

  • Successful response.

  • application/json
  • application/json
  • application/json
Request Example for patch/apis/organizations/organizations/{organization_id}
curl https://ff-business-school.fullfabric.cloud/apis/organizations/organizations/507f1f77bcf86cd799439011 \
  --request PATCH \
  --header 'X-API-Version: 2025-05-07' \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body